@import 'reset.css';
@import 'text.css';

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
  background: #f1f4f4 url('../img/bg.png');
  color: #333;
}

.container_12 {
  background: #ffffff;
  padding: 20px 10px 10px 10px;
}

img {
    margin-bottom: 20px;
}

a {
  color: #06c;
}

a:hover {
  color: #c60;
}

small {
  font-size: 11px;
}

#header {

}

#menu {

}

#menu ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
} 

#menu ul li {
	margin-left: 0;
	padding: 3px 15px;
	border-left: 1px solid #000;
	list-style: none;
	display: inline;
}
	
#menu ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
}

label {
	float: left;
	font-size: .8em;
}

input[type="text"], input[type="password"] {
	margin-bottom: 20px;
}

input { 
	font-size: 16px; 
	font-weight: bold; 
	color: #942C2C; 
	border: 2px solid #DDDDDD; 
	height: 24px; 
	padding-left: 5px; 
}

.button, .button:visited {
	background: #222 url(../img/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}
 
.button:hover							{ background-color: #111; color: #fff; }
.button:active							{ top: 1px; }
.small.button, .small.button:visited 			{ font-size: 11px; padding: ; }
.button, .button:visited,
.medium.button, .medium.button:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.button, .large.button:visited 			{ font-size: 18px; padding: 8px 14px 9px; }

.green.button, .green.button:visited		{ background-color: #91bd09; }
.green.button:hover						{ background-color: #749a02; }
.blue.button, .blue.button:visited		{ background-color: #2daebf; }
.blue.button:hover							{ background-color: #007d9a; }
.red.button, .red.button:visited			{ background-color: #e33100; }
.red.button:hover							{ background-color: #bd3100; }
.magenta.button, .magenta.button:visited		{ background-color: #a9014b; }
.magenta.button:hover							{ background-color: #630030; }
.orange.button, .orange.button:visited		{ background-color: #ff5c00; }
.orange.button:hover							{ background-color: #d45500; }
.yellow.button, .yellow.button:visited		{ background-color: #ffb515; }
.yellow.button:hover							{ background-color: #fc9200; }


/* `Misc Classes
----------------------------------------------------------------------------------------------------*/

.align_center {
  text-align: center;
}

.align_right {
  text-align: right;
}

/* `Data Table
----------------------------------------------------------------------------------------------------*/

.data,
.data th,
.data td {
  border-style: solid;
  border-color: #ddd;
}

.data {
  border-width: 0 1px 1px;
  width: 100%;
}

.data caption {
  padding: 0 10px 5px;
  text-transform: uppercase;
}

.data th,
.data td {
  border-top-width: 1px;
  padding: 5px 10px;
}

.data th {
  white-space: nowrap;
}

.data thead th {
  background: #eee;
  font-weight: bold;
  text-shadow: #fff 0 1px 0;
}

.data tbody th {
  width: 1px;
}

.data tr th:first-child {
  text-align: right;
}

/* `Code
----------------------------------------------------------------------------------------------------*/

pre,
code {
  font-size: 12px;
  font-family: Menlo, Courier, monospace;
}

pre,
.notice {
  background: #ffe;
  border: 1px solid;
  border-color: #eed #ccb #bba #ddc;
  overflow: auto;
  padding: 10px 0 10px 10px;
}

* html pre {
  overflow: hidden;
  width: 97%;
}

code {
  background: #ff9;
  padding: 0 2px;
}

iframe {
  margin-bottom: 20px;
}
